Actions

MediaWiki

MediaWiki:Pivot.css

From The Wild Tangents

Revision as of 00:32, 3 September 2023 by Discarde (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* CSS placed here will be applied to all skins 
h2 {
	background: #DCEAEA;
padding-left: 8px;
margin-left: -8px;
padding-top: 6px;
margin-top: 1em;
border-bottom-width: 0px;

}
h3 { 
 border-bottom: 4px solid #DCEAEA;
margin-top: 1em;}
h4 { 
 border-bottom: 2px solid #DCEAEA;
padding-top: .5em;}
*/
body {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
background:#273340
}
#main-section {
}
html  { background: #181f26;}
#sidebar {background:#273340;}
#sidebar a {color: #ffffff;}
#p-cactions {padding-left: 1.5vw; padding-right: 3.5vw;}
.mw-editsection {opacity: .2;}
nav {
background: #07301e;
}